#gras{
padding-top:5%;
padding-left:15%;
width:80%;

}

h5{
text-align:center;
}


/*h1{
padding-top:5%;
}*/


h3{
padding-top:3%;
padding-bottom:1%;
}

ul.intbut{
list-style-type: none;
/*text-indent:30px;*/
text-align:center;
}

li.big{
line-height: 30%;
}

p{
z-index:1; /*zorgt ervoor dat foto's boven div #houder ligt om links werkzaam te houden */
padding-bottom: 15px;
}

p.indent{
text-indent:30px;
}

p.piccenter{
position: relative;
margin-left:35%;
padding-top:3%;
padding-bottom: 0%;
}

img#imgriet
{width:50%;
margin-left:-3%;
}

p img{
width:110%; /* was 40%)*/
height:auto;
margin-left:-35%;
/*-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease; */
}

/*p img:hover{
width:140%;
height:auto;
margin-left:-45%;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}*/
